This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 163634 - Use of uninitialized value in pattern match (m//) at /usr/lib/perl5/vendor_perl/5.8.6/Mail/SpamAssassin/Plugin/Pyzor.pm line 286
Use of uninitialized value in pattern match (m//) at /usr/lib/perl5/vendor_pe...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-19 14:06 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version: 3.1.0-rc1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 01:02:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-07-19 14:06:09 EDT
In maillog :

Jul 19 19:42:44 rousalka spamassassin[1968]: __alarm__
Jul 19 19:42:44 rousalka spamassassin[1968]: __alarm__
Jul 19 19:42:44 rousalka spamassassin[1968]: Use of uninitialized value in
pattern match (m//) at
/usr/lib/perl5/vendor_perl/5.8.6/Mail/SpamAssassin/Plugin/Pyzor.pm line 286.
Jul 19 19:42:44 rousalka spamassassin[1968]: Use of uninitialized value in
concatenation (.) or string at
/usr/lib/perl5/vendor_perl/5.8.6/Mail/SpamAssassin/Plugin/Pyzor.pm line 294.
Jul 19 19:42:44 rousalka spamassassin[1968]: spamd: clean message (-2.6/5.0) 

rpm -q --whatprovides
/usr/lib/perl5/vendor_perl/5.8.6/Mail/SpamAssassin/Plugin/Pyzor.pm
spamassassin-3.1.0-0.pre4.fc5
Comment 1 Warren Togami 2005-07-22 19:13:01 EDT
Is this a known upstream bug in 3.1.0-pre4?

Note You need to log in before you can comment on or make changes to this bug.